Пакет i586-libossp-uuid-devel: Зависимости

предоставляется:
i586-libossp-uuid-devel = 1.5.1-alt1.2
требуется:
i586-libossp-uuid = 1.5.1-alt1.2
rpmlib(PayloadIsLzma)
libossp-uuid-devel = 1.5.1-alt1.2
Наверх